<?php
include_once (__DIR__ . '/path.php');

date_default_timezone_set('Europe/Berlin');
define("ALLOW",                         "Skz6YA3SmaycF7xswxjE3Y6gerpcZYmEfzz91J19dendbHy73JHgwWi5myT9q");
define("BCRYPT_HASH_ROUNDS",            10);
define('FOOTER_COPYRIGHT',              'Optimized for Mozilla Firefox and Google Chrome, &copy; by Holzheu');
define('LIMIT_LAST_DATA',               200);
define("BG_COLOR_MOUSE_OVER",           "#fbd7bd");
define("TD_FIRST_COLOR",                "#ffffff");
define("TD_SECOND_COLOR",               "#F2F2F2");
define('BUTTON_EDIT',                   '<button type="button" class="btn btn-warning"><span class="glyphicon glyphicon-edit"></span></button>');
define("TAX_VALUE",                     0.19);
define("TAX_VALUE_SHOW",                19);
define('EURO',                          chr(128));
define('MAX_UPLOAD_SIZE',               2);
define('ERROR_MESSAGE_MIMETYPE',        'Das Dateiformat ist ungültig! Nur Text-Dateien!');
define('PATH_PROFILE',                  '/users/profile');
define('SEC_PW',                        'EhN5yKLUpqE4XNbMcB8yLZf8L7QSG2ypK52pMYCKKAZVBqg8kmhPkenh57PbfEFMUe2v2QwSXQpjkWbQprh');
define('MAX_APPOINTMENTS',              5);
define('HOME_LINK',                     '<li><a href="/main.php"><i class="fa fa-home fa-lg" aria-hidden="true"></i> </a></li>');
define('COOKIE_VALID_TIME',             120);
define('COMPANY_ADDRESS',               'Markus Holzheu, Friedenstr. 21, 82110 Germering');
define('CLOSE_WINDOW_JS',               '<a href=""><button type="button" class="btn btn-default" onClick="window.close();">Fenster schliessen &nbsp;<font color="#FF0000"><span aria-hidden="true">&times;</span></font></button></a>');
define('BUTTON_REFRESH_PAGE',           '<a href=""><button type="button" class="btn btn-default btn-lg"><i class="fa fa-refresh" aria-hidden="true"></i></button></a>');
define('IP_ADDRESS_OFFICE_WG',          '91.49.110.57');
//define('IP_ADDRESS_OFFICE_WG',          '88.17.231.153');               //Test Sven Krause
define('MAX_FAILED_LOGINS',             '10');
define('PROVISION_REGULAR',             0.15);
define(ENTRIES_PER_PAGE,                10);

